关于我们

质量为本、客户为根、勇于拼搏、务实创新

< 返回新闻公共列表

Exchange 多个严重远程命令执行漏洞通告

发布时间:2021-04-16 22:53:49

尊敬的用户,您好!

近日,安全运营中心监测到,微软近日发布了Exchange 安全更新的通告,更新修复了四个蠕虫级别的远程命令执行漏洞,攻击者可利用上述漏洞绕过Exchange身份验证,无需用户交互,即可达到命令执行的效果。 为避免您的业务受影响,棉花云安全建议您及时开展安全自查,如在受影响范围,请您及时进行更新修复,避免被外部攻击者入侵。


漏洞详情

微软近日发布了Exchange 安全更新的通告,更新修复了四个蠕虫级别的远程命令执行漏洞。漏洞编号分别如下:

CVE-2021-28480

CVE-2021-28481

CVE-2021-28482

CVE-2021-28483

攻击者可利用上述漏洞绕过Exchange身份验证,被利用可在内网的Exchange服务器间横向扩散,风险极高。


风险等级

严重级别

漏洞风险

漏洞被利用可导致远程代码执行,进而在内网横向利用

影响版本

Microsoft:Exchange: 2016, 2019, 2013

修复补丁

Exchange 2013 修复补丁:

http://www.microsoft.com/download/details.aspx?familyid=f827ff3b-194c-4470-aa8f-6cedc0d95d07 

Exchange 2016 修复补丁:

http://www.microsoft.com/download/details.aspx?familyid=b13f23a9-5603-4b13-8e16-6d35b5b33524 

Exchange 2019 修复补丁:

http://www.microsoft.com/download/details.aspx?familyid=5aa2aaf7-860d-4977-acd4-82096c83c5f0 


修复建议

微软官方已发布漏洞修复版本,如有用到,建议参照以上修复补丁,尽快开展修复工作


【备注】:建议您在安装补丁前做好数据备份工作,避免出现意外

漏洞参考

官方公告:https://msrc.microsoft.com/update-guide/zh-cn 


棉花云运营部



/template/Home/Zkeys/PC/Static